Subject: [LL2] way to disable LL

From: Keith Moore <[email-masked]>
Date: Mon, 10 Feb 2003 12:16:40 -0500

This illustrates one of the problems with look at these issues in 
isolation - the various issues can interact.

There needs to be *some* way for a network to disable LL.  

Using a DHCP response to mean "deprecate your LL address and use
a routable address instead" is sufficient for most purposes, as long 
as it's required of all LL implementations.  (SHOULD implement DHCP, 
along with some discussion about why, might be good enough.)

For those hosts that provide manual configuration as an option,
a means to disable LL via manual configuration, (or for that matter, 
to enable it even in the presence of DHCP) is also desirable.

I'd be fine with saying that hosts SHOULD provide such an option,
but also fine with a similar recommendation with fewer teeth.

Keith